Subject: Philips isp1362 linux driver

From: Kartik Babu <[email-masked]>
Date: Wed, 23 Aug 2006 15:16:19 -0400

Hi,

  I was looking through the ozlabs forums, and saw your post about the 
driver for the Philips isp1362 USB host controller. You had offered to 
put up the for this driver to another poster.
  I was wondering if you would be able to share that code with me, I'm 
working on getting USB working reliably on a Phytec PXA255 board, and 
I'm having some issues. I was looking to see if the other drivers out 
there would do a better job. (Currently using the driver from ELINOS).

Thanks in advance.
Kartik